[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: LYNX-DEV rxvt, lynx, and lpansi

From: T.E.Dickey
Subject: Re: LYNX-DEV rxvt, lynx, and lpansi
Date: Sat, 8 Feb 1997 15:06:17 -0500 (EST)

> Larry Virden and Thomas Dickey both warn me against libucb on a solaris 
> system, BUT...
> Fote was trying to compile the mini-inews on my system and ran into errors
> regarding libucb. the mini-inews _DOES_ use it, so what is the solution?
if you _must_ use it, I believe it'll work to put it _last_, but there's
no good way (that I've found) to see when you're picking up incompatible

(code that uses bzero, etc., should be #define'd to use memset -- I've
not compiled mini-inews, so I don't know what it needs).

also - moving to Solaris 2.5, the distribution of functions between the
standard libc and the ucb library changes (I don't remember the details).

Thomas E. Dickey
; To UNSUBSCRIBE:  Send a mail message to address@hidden
;                  with "unsubscribe lynx-dev" (without the
;                  quotation marks) on a line by itself.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]